Вопросы с тегом 'kernel'

Планируется ли в ближайшее время выпустить одного? Это поможет перезагрузить систему? Что должно очистить любые замки и должен перезапустить службу ДГУ, которая запускается из /usr на/sbin/команда userde ...
20

Невозможно установить "никогда" "показывать статус аккумулятора в строке меню"?

Я использую Ubuntu 12.04 с оболочкой гном. Я пытался удалить значок аккумулятора на панели с помощью установки батареи в настройках системы, но безрезультатно. Я использую расширение под названием "Системный монитор", который показывает батареи свойства, но когда я вынимаю батарею опции в /usr/share/gnome-shell/js/ui/panel.js в "системный монитор" иконка тоже исчезает. Так что я попытался "статуса", но без толку, также пробовал команду sudo apt-получить удалить idicator-власть без какого-либо результата. Проблема это появляется в тот момент, ко ...
27 мар. 2018 г., 12:37:50
15

Зависимости пакета GIMP не могут быть решены

Мне нужна небольшая помощь от некоторых друзей. Я установил GIMP-2.7 через ППА, когда я уже был GIMP-2.6 установлен через центр программного обеспечения, а затем я хотел использовать 2.6 раз. Я использую Ubuntu 11.04. Я снял Спсб за 2.7 обновить центр программного обеспечения, закрытые и даже вышел из игры и потом обратно. Но 2.7 все еще был там. Поэтому я решил удалить все это и просто переустановить. Я сделал команду: sudo apt-получить удалить --продувка GIMP И потом попытался установить GIMP с помощью программного обеспечения центра, но только эту ошибку: Я по ...
16 сент. 2017 г., 15:10:11
25

Альтернатива Easystroke (программное обеспечение для распознавания жестов мыши)

Хотя мне очень нравится набор функций easystroke , я хотел бы знать, если есть какие-либо другие распознавания жестов программное обеспечение там, желательно с большим набором функций или более точное распознавание жестов. Быстрый поиск в Google привел gestikk мое внимание , кто-нибудь использовал его и хотите поделиться своим опытом? ...
6 июл. 2017 г., 16:23:11
30

Как я могу запустить PHP 5.2 на 10.04?

Возможные Дубликаты: Как понизить версию PHP с 5.3.X до 5.2.х Для серверов на Drupal, я использовал, чтобы установить 10.04 (прозрачная) + на PHP 5.2 (кармического). Теперь, когда кармические ушел, я не знаю, где брать на PHP 5.2 больше. Есть ли проверенные замены/альтернативы этому подходу? ура !! ...
17 апр. 2015 г., 0:39:44